package com.goafanti.expenseAccount.bo;

import com.goafanti.common.model.ExpenseAccountDetails;
import com.goafanti.common.utils.Param;

import javax.validation.constraints.NotNull;

public class InputExpenseAccountDetails  extends ExpenseAccountDetails {

    @NotNull
    @Param(name = "报销编号")
    private Integer eaid;

    private String agreeTimes;

    public String getAgreeTimes() {
        return agreeTimes;
    }

    public void setAgreeTimes(String agreeTimes) {
        this.agreeTimes = agreeTimes;
    }

    @Override
    public Integer getEaid() {
        return eaid;
    }

    @Override
    public void setEaid(Integer eaid) {
        this.eaid = eaid;
    }
}
